"A server error occurred while processing your request." = "Während der Bearbeitung Ihrer Anfrage ist ein Fehler beim Server aufgetreten.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Während des Versuchs den Server zu kontaktieren ist ein Fehler aufgetreten. Bitte überprüfen Sie ihre Internetverbindung.";
"Confirm" = "Bestätigen";
"Create Account" = "Konto erstellen";
"Do you already have an account?" = "Haben Sie bereits ein Konto?";
"Email" = "E-Mail";
"Email already in use, have you forgotten your password?" = "E-Mail wird bereits benutzt, haben Sie Ihr Passwort vergessen?";
"End User License Agreement" = "Endbenutzer-Lizenzvertrag";
"Error" = "Fehler";
"Everything is encrypted on YOUR computer" = "Alles wird auf IHREM Computer verschlüsselt";
"I forgot my password" = "Ich habe mein Passwort vergessen";
"Install" = "Installiere";
"Invalid email address, try again" = "Ungültige E-Mail-Adresse, versuchen Sie es erneut";
"It's free for standard use" = "Es ist kostenlos für die Standard-Nutzung";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Mit einem einzigen Mausklick bei Webseiten anmelden";
"Login" = "Anmelden";
"Next" = "Nächste";
"Password" = "Passwort";
"Password reminder cannot match password" = "Passwort-Erinnerung darf nicht dem Passwort entsprechen";
"Please enter a Password Reminder" = "Geben Sie bitte eine Passwort-Erinnerung ein";
"Please sign in to your LastPass master account" = "Bitte melden Sie sich bei Ihrem LastPass Masterkonto an";
"Price" = "Preis";
"Privacy Statement" = "Datenschutzerklärung";
"YOUR data remains private to YOU" = "IHRE Daten bleiben IHRE privaten Daten";
"Your password can not be the same as your email." = "Ihr Passwort darf nicht Ihrer E-Mail Adresse entsprechen.";
"Your password is easily guessable." = "Ihr Passwort lässt sich zu leicht erraten.";
"Your password is too short. It must be at least 8 characters long" = "Ihr Passwort ist zu kurz. Es muss mindestens 8 Zeichen lang sein";
